Packages Used


package.json
{
    "name": "native-base",
    "description": "Essential cross-platform UI components for React Native",
    "version": "0.5.13",
    "private": false,
    "dependencies": {
        "clamp": "^1.0.1",
        "color": "~0.11.1",
        "lodash": "~4.11.1",
        "react-native-checkbox": "~1.0.8",
        "react-native-easy-grid": "0.1.5",
        "react-native-keyboard-aware-scroll-view": "0.2.0",
        "react-native-vector-icons": "2.x.x"
    },
    "peerDependencies": {
        "react": ">=15.0.2",
        "react-native": ">=0.26.0",
    }
}